#GB_overlay {
	background : #fff;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	z-index: 100;
}

#GB_window {
background :  #fff;
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150;
	border: 1px solid #000; 
}

#GB_window .content {
	width : auto;
	margin: 0;
	padding: 0;
	border: 0px solid #000000;
}

.GB_Window .header {
	
	border-bottom: 0px solid #aaa;
	border-top:0px solid #999;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	height: 22px;
	font-size: 1px;
	padding: 0;
	color: #000;
}


.GB_Window .close { text-align: right; }
.GB_Window .close span { 
    font-size: 12px;
    cursor: pointer; 
}
.GB_Window .close img {
    cursor: pointer;
    padding: 0 0 0 0;
}
